AnsweredAssumed Answered

1.3.2 to 1.4.1 ACP Packages

Question asked by simon on Feb 12, 2007
Hi Alf,

I've a 1.4.1 Enterprise and a 1.3.2 enterprise environment and I would like to export the data from our 1.3.2 production system and import it in our 1.4.1 test system. I'm trying to use the ACP packages but this doesn't seem to work.

1. What I did. Export our main space in 1.3.2 as an ACP package (+2GB) and tried to upload it in 1.4.1, the upload button does nothing. Is this archive too big?

2. Exported a smaller space as an ACP package in 1.3.2 (550kB). Upload goes fine but if I press "OK" it returns the following error:
Failed to execute import: org.alfresco.service.cmr.view.ImporterException: Failed to read zip file due to null

So 2 questions:

1. Can I upload large ACP packages (a few GBs in filesize)?
2. Can I import 1.3.2 ACP packages in a 1.4.1 system?

Outcomes